/* Updated: Richard Trussler Jan '06. V. 0.2
   <body><wrapper><a></a><b></b><c></c><d></d><e></e><f></f><g></g><h></h></wrapper></body>
 _______________
|_______A_______|
|_______B_______|
|___ ___C_______|
|_D_|           |
|   |           |
| E |     G     |
|___|           |
|_F_|___________|
|_______H_______| */

body {
/*background: #fff url(../skins/images/bg.gif) repeat-y;*/
background: #ffffff
color: #2C2612;
font: 70%/1.5 verdana, arial, sans-serif;
margin: 0;}

#wrapper {
width: 772px;}

/* A C & H */
ul#topnav, ul#midnav, ul#footer {
float: left;
width: 526px;
margin: 0;
padding: 3px 0 0 246px;
list-style: none;
background: #000;}

* html body ul#topnav { /* for IE */
width: 772px;
width/**/:/**/532px;
padding: 3px 0 0 240px;}

* html body ul#midnav { /* for IE */
width: 772px;
width/**/:/**/747px;
padding: 0 0 0 25px;}

ul#midnav, ul#footer {
width: 746px;
padding: 0 0 0 26px;
background: #FFFFFF;
border-bottom: #ccc 2px solid;}

ul#footer {
width: 770px;
margin: 0;
padding: 0;}

* html body ul#footer { /* for IE */
width: 772px;
width/**/:/**/650px;
margin-top: 3px;
padding: 0 0 0 122px;}

ul#topnav li, ul#midnav li, ul#footer li {
float: left;
margin: 0;
padding: 0;
font-size: 90%;}

ul#topnav a, ul#midnav a, ul#footer a {
float: left;
display: block;
margin: 0;
padding: 4px 10px;
color: #fff;
text-decoration: none;
border: 0;
background: #000;}

ul#midnav a, ul#footer a {
color: #000;
background: #FFFFFF;}

ul#footer a img {border:0}

ul#topnav a:hover, ul#topnav a.active {
color: #000;
background: #FFFFFF;}

ul#midnav a:hover, ul#midnav a.active, 
ul#footer a:hover, ul#footer a.active {
color: #fff;
background: #000;}

ul#footer a:hover {color: #000;
background: #fff;text-decoration:underline}
/* End A C & H */

/* B */
#image_sm, #image_sect {
float: left;
top: 27px;
left: 0px;
width: 167px;
height: 78px;
margin: 0;
padding: 0;
background-repeat: no-repeat;
border-bottom: #000 3px solid;
border-top: #DBD7BD 3px solid;
background-image: url(../skins/images/logo.gif);}

#image_sect {
left: 167px;
width: 605px;
height: 78px;
background-image: url(../skins/images/bgtop.jpg);}
/* End B */

/* D E & F */
div#def {
clear: both;
float: left;}

div#leftnav, div#leftsearch, div#basket, div#newsletter {
clear: both;
float: left;
background: #fff;
width: 185px;
margin: 3px;
padding: 3px;
border: #D8730E 1px solid;}

* html body div#leftsearch { /* for IE */
width: 190px;
width/**/:/**/175px;
padding: 5px;
margin: 3px 3px 3px 1px;}

* html body div#newsletter, * html body div#leftnav, * html body div#basket { /* for IE */
padding: 2px;
width: 190px;
width/**/:/**/184px;
margin: 3px 3px 3px 1px;}

ul#left {
float: left;
padding: 3px;
margin-top: 2px;
margin-top/**/:/**/3px;
margin-bottom: 2px;
margin-bottom:/**/:/**/3px;
margin-left: 20px;
margin-left/**/:/**/21px;}

* html body ul#left {
margin-left: 0;}

#leftnav a, #leftsearch a, #newsletter a, #basket a {
display: block;
color: #076CCB;
margin-left: 5px;
text-decoration: none;}

#basket a {
margin-left: 0;}

ul#left a {
margin-left: -2px;}

* html body ul#left a {
margin-left: 2px;}

#newsletter a {
margin-left: 0;}

#leftnav a:hover, #leftsearch a:hover, #newsletter a:hover {
color: #666;
text-decoration: underline;}

.plus {
list-style-image: url(../skins/images/plus.gif);}

.minus {
list-style-image: url(../skins/images/minus.gif);}

.none {
list-style-image: url(../skins/images/min.gif);}

* html body .plus, * html body .minus, * html body .none {
line-height: 1.4em;
left: 0;
width: 140px;
margin-left: 20px;
margin-top: 5px;}

p.header {
clear: both;
float: left;
width: 175px;
background: #DBD7BD;
border-bottom: #D8730E 1px solid;
color: #000;
font-weight: bold;
line-height: 1.2em;
padding: 8px;
margin: -3px 0 3px -3px;}

* html body p.header { /* for IE/Win */
background: #DBD7BD;
width: 196px;
width/**/:/**/175px;
padding: 13px 0 10px 13px;
padding/**/:/**/10px 10px 10px 13px;
margin: -5px;}
/* End D E & F */

/* G */
#content {
float: left;
background: #fff;
width: 565px;
margin: 3px;
padding: 10px 0;
border: 1px solid #D8730E;}

* html body #content {
width: 570px;
margin: 3px 0;}

#home {
clear:both;}

/* clear the way for formatting the order pages */
#items {
clear:both;}

#content dl {
float: left;
margin: 10px 20px;
padding: 0;
display: inline; /* for IE */}

#content dt {
font-size: 110%;
font-weight: bold;
float: right;
width: 367px;
margin: 0;
padding: 0;}

#content dd {
margin: 0 0 0 158px;}

#content dl dd.img {
margin: 0;}

#content dd.img img {
float: left;
margin: 0 8px 0 0;
padding: 4px;
border: 1px solid #D9E0E6;
border-bottom-color: #C8CDD2;
border-right-color: #C8CDD2;
background: #fff;}

/* force images right */
#content .alt dt {
float: left;}

#content .alt dd {
margin: 0 158px 0 0;}

#content .alt dd.img img {
float: right;
margin: 0 0 0 8px;}
/* end force images right */

#content .itemdetails dt {
padding: 3px 0;
border-top: 1px solid #ccc;
width: 500px;
font-weight: bold;
float: left;}

#content .itemdetails dd {
width: 500px;
margin: 0;}

#content .itemdetails dd.itembase {
padding: 3px 0;
margin: 5px;}

p.head {
line-height:1.5em;
padding: 10px 20px;
margin: 0.5em 0 1em 0;}


/*anchor formatting */
#content a {
color: #076CCB;
font-weight: bold;
text-decoration: none;}

#content a:hover {
color: #666;
text-decoration: underline;}

/* code for forcing a level height for the content */
#content {
padding-top: 461px;}

#content h1 {
margin-top: -456px;}

* html body #content {
height: 65px; /* for IE */}

/* end code for forcing a level height for the content */
/* End G */

/* Generic Elements */
span.highlight {
color: #fff;
background: #000;}

p.top, p.basket {
color: #857;
font-weight: bold;
font-size: 0.8em;
line-height: 2em;
padding-top: 10px;
margin-left: -3px;
margin-top: 2px;
margin-top/**/:/**/5px;
margin-bottom: 0;}

* html body p.top {
line-height: 2em;
line-height/**/:/**/ 1em;
margin: -5px 0 -12px -4px;
margin/**/:/**/0 0 -12px -4px;}

* html body p.basket {
line-height: 1em;
margin: 20px 0 8px -5px;/* for IE */}
  
h1, h2 {
color: #D8730E;
font-size: 140%;
padding: 0.5em 0 0.5em 0.8em;
margin-bottom: -12px;
margin-left: 8px;}

h2 {
font-size: 130%;
padding: 0.5em 0 0.5em 1em;
margin-top: 0.5em;
border: 0;}

h3, h4 {
padding: 0.5em 0 0 1em;
font-size: 100%;
font-weight: bold;
margin: 10px;}

.order {
color: #CAC5C0;}

p {
padding-left: 1em;
margin: 5px 20px 0 10px;}

/* End Generic Elements */


/* Form Elements */

#def input#form1, #leftsearch select, #qty {
font-size: 1em;
background: #DBD7BD ! important;
border: #666 1px solid;
width: 148px;
margin: 3px 5px;
color: #000;}

#qty {
width: 3em;}

#def input.form {
width: 146px;}

* html #leftsearch input {
width: 143px;
margin: 0 4px 4px 5px;}

#def input.submit, .atb, .newsubmit {
font-size: 1em;
font-weight: bold;
background: #D8730E ! important;
width: 100px;
padding-bottom: 2px;
margin: 5px;
color: #fff;
border: 1px solid #666;}

.atb, .newsubmit {
border: #666 1px solid;
margin: 5px 0 20px 22px;}

* html .atb {
margin: -10px 0 20px 22px;}

* html .newsubmit {
margin: 10px 0 20px 22px;}

* html #def input.submit {
margin-bottom: -10px;
border: 1px solid #666;
} 

/* End Form Elements */

dt.padtop {
margin-left: -20px;
padding: 1em 0 0 1em;}

dd.padtop {
margin-left: -20px;
padding-top: 1em;}

#basket dd {
margin: 0;
border-bottom: 1px solid #ccc;}

dt.str {
border: 0 ! important;
font-weight: bold;}

dd.chkbox {
padding: 10px 0;}

#deliveryDetailsTelephone, #telephone {
margin: 10px 0;}

* html p.bottom {
margin: 5px 0 20px 10px;}

table {margin: 0.5em 2em; background: #FFFFFF}

td {
border: 1px solid #ccc; padding: 0.5em; background: #fff}

th {text-align: left; color: #fff; background: #333; padding: 0.5em}

.strong
{font-weight: bold;}

.red
{color: #F00;}

